Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
47103Debian DSA-2061-1 : samba - memory corruptionNessusDebian Local Security Checks6/21/20101/4/2021
high
47570openSUSE Security Update : cifs-mount (openSUSE-SU-2010:0346-1)NessusSuSE Local Security Checks7/1/20101/14/2021
high
47572openSUSE Security Update : cifs-mount (openSUSE-SU-2010:0346-1)NessusSuSE Local Security Checks7/1/20101/14/2021
high
47034RHEL 3 / 4 / 5 : samba and samba3x (RHSA-2010:0488)NessusRed Hat Local Security Checks6/17/20101/14/2021
high
49085VMSA-2010-0013 : VMware ESX third-party updates for Service ConsoleNessusVMware ESX Local Security Checks9/2/20101/6/2021
high
60804Scientific Linux Security Update : samba and samba3x on SL5.x i386/x86_64NessusScientific Linux Local Security Checks8/1/20121/14/2021
high
47047Slackware 10.0 / 10.1 / 10.2 / 11.0 / 12.0 / 12.1 / 12.2 / 13.0 : samba (SSA:2010-169-01)NessusSlackware Local Security Checks6/20/20101/14/2021
high
47042Mandriva Linux Security Advisory : samba (MDVSA-2010:119)NessusMandriva Local Security Checks6/18/20101/6/2021
high
47035Ubuntu 6.06 LTS / 8.04 LTS / 9.04 : samba vulnerability (USN-951-1)NessusUbuntu Local Security Checks6/17/20109/19/2019
high
50894SuSE 11 Security Update : (SAT Patch Number 2544)NessusSuSE Local Security Checks12/2/20101/14/2021
high
48424Mac OS X Multiple Vulnerabilities (Security Update 2010-005)NessusMacOS X Local Security Checks8/24/20107/14/2018
high
68051Oracle Linux 3 / 4 / 5 : samba / samba3x (ELSA-2010-0488)NessusOracle Linux Local Security Checks7/12/20131/14/2021
high
47568SuSE9 Security Update : Samba (YOU Patch Number 12622)NessusSuSE Local Security Checks7/1/20101/14/2021
high
49835SuSE 10 Security Update : Samba (ZYPP Patch Number 7072)NessusSuSE Local Security Checks10/11/20101/14/2021
high
47036Samba 3.x < 3.3.13 SMB1 Packet Chaining Memory CorruptionNessusMisc.6/17/201011/15/2018
high
47101CentOS 3 / 4 / 5 : samba / samba3x (CESA-2010:0488)NessusCentOS Local Security Checks6/21/20101/4/2021
high
60805Scientific Linux Security Update : samba on SL3.x, SL4.x i386/x86_64NessusScientific Linux Local Security Checks8/1/20121/14/2021
high
59675GLSA-201206-22 : Samba: Multiple vulnerabilitiesNessusGentoo Local Security Checks6/25/20121/6/2021
critical
89741VMware ESX Multiple Vulnerabilities (VMSA-2010-0013) (remote check)NessusVMware ESX Local Security Checks3/8/20161/6/2021
high
5572Samba 3.x < 3.3.13 SMB1 Packet Chaining Memory CorruptionNessus Network MonitorSamba6/16/20103/6/2019
critical